DICScannerInt.h File Reference

Header file for flex interfacing to DICScanner class. More...

Go to the source code of this file.

## Functions

int | ProcessNoneFromDICScanner ()
void | ProcessWhiteSpaceFromDICScanner ()
int | ProcessDataFromDICScanner ()
int | ProcessItemSaveBeginFromDICScanner ()
int | ProcessCategorySaveBeginFromDICScanner ()
int | ProcessSaveEndFromDICScanner ()
int | ProcessLoopFromDICScanner ()
void | ProcessStopFromDICScanner ()
int | ProcessDotFromDICScanner ()
int | ProcessQuestionFromDICScanner ()
void | ProcessCommentFromDICScanner ()
int | ProcessItemNameFromDICScanner ()
int | ProcessUnquotedStringFromDICScanner ()
int | ProcessSQuotedStringFromDICScanner ()
int | ProcessDQuotedStringFromDICScanner ()
int | ProcessEofFromDICScanner ()

## Detailed Description

Header file for flex interfacing to DICScanner class.

## Function Documentation

## ProcessCategorySaveBeginFromDICScanner()

int ProcessCategorySaveBeginFromDICScanner | ( |  | ) |

## ProcessCommentFromDICScanner()

void ProcessCommentFromDICScanner | ( |  | ) |

## ProcessDataFromDICScanner()

int ProcessDataFromDICScanner | ( |  | ) |

## ProcessDotFromDICScanner()

int ProcessDotFromDICScanner | ( |  | ) |

## ProcessDQuotedStringFromDICScanner()

int ProcessDQuotedStringFromDICScanner | ( |  | ) |

## ProcessEofFromDICScanner()

int ProcessEofFromDICScanner | ( |  | ) |

## ProcessItemNameFromDICScanner()

int ProcessItemNameFromDICScanner | ( |  | ) |

## ProcessItemSaveBeginFromDICScanner()

int ProcessItemSaveBeginFromDICScanner | ( |  | ) |

## ProcessLoopFromDICScanner()

int ProcessLoopFromDICScanner | ( |  | ) |

## ProcessNoneFromDICScanner()

int ProcessNoneFromDICScanner | ( |  | ) |

## ProcessQuestionFromDICScanner()

int ProcessQuestionFromDICScanner | ( |  | ) |

## ProcessSaveEndFromDICScanner()

int ProcessSaveEndFromDICScanner | ( |  | ) |

## ProcessSQuotedStringFromDICScanner()

int ProcessSQuotedStringFromDICScanner | ( |  | ) |

## ProcessStopFromDICScanner()

void ProcessStopFromDICScanner | ( |  | ) |

## ProcessUnquotedStringFromDICScanner()

int ProcessUnquotedStringFromDICScanner | ( |  | ) |

## ProcessWhiteSpaceFromDICScanner()

void ProcessWhiteSpaceFromDICScanner | ( |  | ) |